Subject: List Message Delays
From: James Jones/Nibbles and Bits <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jun 1995 21:08:26 -0600

To: [email-masked]

[email-masked] said:

>Okay, there is a serious problem going on with the message delivery 
>system on these mailing lists!  Today is Monday, June 12th, and I'm still 
>receiving messages to the list from last Wednsday!!  A message I posted 
>last Thursday JUST showed up in my mailbox today!
>....
>Are the rest of you still experiencing this problem?

   Yup. I just checked the headers on the 14 msgs I received this 
afternoon (June 12th). There were three from the 7th, with some more 
recent and a few from today.
   Something is gumming up the works...
   
   -Jim
   This is a test. This message was sent on 6/12/95 at 2115 mst. Do 
not adjust your set. This is only a test.
   
James G. Jones
Nibbles & Bits
[email-masked]

___
* UniQWK #5134* 
                                                                                                        
--
James Jones/Nibbles and Bits <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]